<ion-header>

  <ion-navbar color="primary">
    <ion-title>Historial</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <ion-list>
    <button ion-item
            *ngFor="let data of historial; let i = index"
            (click)="abrir_scan(i)">
            {{data.info}}
            <p>
              {{data.tipo}}
            </p>
    </button>
  </ion-list>

</ion-content>
